1.5c cracked version message, not starting

The posts related to fixed bugs & old feature requests will be moved to here.

Moderators: X05, Dreamer, FredB

FreeRider
Not too shy to talk
Posts: 14
Joined: Sun Sep 24, 2006 4:12 am

1.5c cracked version message, not starting

Postby FreeRider » Fri May 28, 2010 6:52 am

I just installed DVB Dream 1.5c and get the following message :

You seem to use cracked version of DVB Dream. DVB Dream will now close.
If you are a registred user, please download the latest version of DVB Dream.


after that a window opens with the following text :

Trial/Registration status has been cleared


I am running Win 7 x64 and had previous versions installed in different folders. In my system are 3 DVB cards, one TT S2/3200 + CI, one SkyStar2 and one CableStar2.

How can I get the program running ?

User avatar
rel
relocation
Posts: 2025
Joined: Fri Jun 16, 2006 9:50 am

Postby rel » Fri May 28, 2010 8:50 am

FreeRider, are you a registered user ? (already bought DD?)

sorry, I had to delete some posts. (due to that , they could help crackers)

I will fix it if it is a bug, but I should figure this out first.
DVB Dream - because I have to dream about having time to code it
FreeRider
Not too shy to talk
Posts: 14
Joined: Sun Sep 24, 2006 4:12 am

Postby FreeRider » Fri May 28, 2010 9:01 am

Hello Rel,

No I am not a registred user yet...

Just installed the latest version and tried to run it.

-offtopic : I can help you test with TT S2/3200 and CAM if needed.
lulzyboy
Just popping in
Posts: 7
Joined: Sun Apr 25, 2010 7:14 am

Postby lulzyboy » Fri May 28, 2010 9:40 am

Exact same as above
kWorld DVB-S100 BDA Drivers
Windows 7 and multiple dishes and sats.
My username is disallowed
Posts: 2
Joined: Sat May 29, 2010 10:34 am

Postby My username is disallowed » Sat May 29, 2010 10:39 am

2 Rel:

Lw#vhhp#olnh#vwloo#lv#qrw#wrr#kdug#wr#vroyh#sureohp#e|#elqdu|#hglwru1#Jrrg#oxfn/#L#zloo#qrw#glvwulexwh#lw1#=,

Sorry to others, for this unreadable-by-eye message.
FreeRider
Not too shy to talk
Posts: 14
Joined: Sun Sep 24, 2006 4:12 am

Postby FreeRider » Sat May 29, 2010 3:57 pm

and now ? Any soluion yet ?
jara88884
Just popping in
Posts: 8
Joined: Fri Aug 10, 2007 3:53 pm

dvbdream says cracked version

Postby jara88884 » Sun May 30, 2010 12:11 am

I just ran into the problem of dvbdream saying I have a cracked version and exits. I am registered and have paid for and received a regristration code. I got the message probably because I already have 3 instances of dvbdream installed. This is because I have to use a separate instance for each satellite so I don't have to delete previous sat and rescan the new one when I change satellites. All the previous installations are registered and work just fine. I use both skywalker 1&2 and technotrend dvb-s cards.
Just wanted to post this in case anyone else has a problem caused by multiple instances of the program. :)
skywalker 1&2, GTS 250 graphics, AMD 940 quad Phenom 2, 8 gig mem, 600 terabyte hd, winxp pro, win 7, suse linux 10 enterprise.
My username is disallowed
Posts: 2
Joined: Sat May 29, 2010 10:34 am

Re: dvbdream says cracked version

Postby My username is disallowed » Sun May 30, 2010 6:53 am

jara88884 wrote:I just ran into the problem of dvbdream saying I have a cracked version and exits.

You! You must be that ugly cracker, because DD itself know who is on the proper side of law :)

I had similar problem. Old version 1.4i installed aside of 1.5a, upgraded to 1.5c. Works fine almost two weeks, but after that all 1.5x versions claim that I use cracked versions. I deleted folder with installed 1.5c, reinstalled and (it's quite funny) claims that I still use cracked version. Can someone explain me, how can I use cracked version when application is reinstalled? :)
Genius TVgo DVB-T03

Return to “Old bug reports & requests”

Who is online

Users browsing this forum: No registered users and 1 guest